Skip to main content
  • The member places a bet.

Path

Headers

FieldTypeRequiredDescription
AuthorizationstringYesOur token; you must verify it
Content-TypestringYesmultipart/form-data

Request parameters

FieldTypeRequiredSignedDescription
tokenstringYes✓Token for this member session
gameIdnumberYes✓Game ID
betIdstringYes✓Bet ID
sequenceNumberstringYes✓Bet sequence number
channelIdnumberYes✓Channel ID (use 1 if you have no channels)
accountstringYes✓Member account (allowed characters: a-z A-Z 0-9 _-)
currencystringYes✓Currency (contact our business team)
amountnumberYes✓Bet amount
betTimestringYes✓Bet time (see Time format)
signstringYesSignature. See Signature for how to generate it

Response

Success (the HTTP status code is always 200; check status.code for the result)
FieldTypeDescription
dataobject
data.channelIdnumberChannel ID
data.accountstringMember account
data.currencystringCurrency (contact our business team)
data.balancenumberMember balance in this currency
statusobjectResponse status. See Response format

Response example